[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.IntegralHeight

Not implemented: shrink the Height of the widget, so that it only shows fully visible rows.

## Declaration

Source position: stdctrls.pp line 644

`public property TCustomListBox.IntegralHeight : Boolean read FIntegralHeight write FIntegralHeight default False;`